Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 05 Jun 2020 17:31:24 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">I had an order placed on 20th of May, it never arrived. I cancelled it and I am waiting for you to return my full amount money.</div>
<div dir="auto">I'm pretty dissatisfie with your services as I thought it would be better to order directly from your App as i got before Splash products from Noon arriving in 2 days. But it wont happen again!</div>
<div dir="auto">When should I expect my refund please?</div>
<div dir="auto">Attached a screenshot of the order.</div>
<div dir="auto">Thank you,</div>
<div dir="auto">Viorica Les </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 5 Jun 2020, 20:12 Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Viorica,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused however, could you please elaborate your concern so we can assist you with this accordingly.<br><br>Thank you for your help! We are looking forward to hear from you soon!<br><br>Your Friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043116088615'>Screenshot_20200605-213053_Splash.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1153386